Subject: (ION) ion agenda in Minneapolis

From: "Andrew G. Malis" <[email-masked]>
Date: Mon, 1 Mar 1999 17:10:52 -0500 (EST)

So far, I've only had one request for time in Minneapolis, so it may
end up being a very short meeting!  As has been said before, this is
going to be the last meeting slot for ion for a while, so take
advantage of it while you can!  After Minneapolis, we're going to be
an email list only .....

Thanks,
Andy
________________________________________________________________________
Andrew G. Malis  [email-masked]  phone:978 952-7414   fax:978 392-2074
Ascend Communications, Inc.        1 Robbins Road     Westford, MA 01886

X-Info: To unsubscribe, email [email-masked]' with
X-Info: 'unsubscribe ion' in the body of the message.